
package encapsuladores;

import java.util.Date;

public class Mensaje {
    private String remitente;
    private Date fechaEnvio;
    private String asunto;
    private String texto;
    private String nombreFicheroAdjunto;

    public String getRemitente() {
        return remitente;
    }

    public void setRemitente(String remitente) {
        this.remitente = remitente;
    }

    public Date getFechaEnvio() {
        return fechaEnvio;
    }

    public void setFechaEnvio(Date fechaEnvio) {
        this.fechaEnvio = fechaEnvio;
    }

    public String getAsunto() {
        return asunto;
    }

    public void setAsunto(String asunto) {
        this.asunto = asunto;
    }

    public String getTexto() {
        return texto;
    }

    public void setTexto(String texto) {
        this.texto = texto;
    }

    public String getNombreFicheroAdjunto() {
        return nombreFicheroAdjunto;
    }

    public void setNombreFicheroAdjunto(String nombreFicheroAdjunto) {
        this.nombreFicheroAdjunto = nombreFicheroAdjunto;
    }
      
}
